# Page Not Found

The URL `~gitbook/www.mapbox.com/pricing` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Interaction Options](https://docs.fleaflet.dev/v6/usage/options/interaction-options.md)
- [Programmatic Control](https://docs.fleaflet.dev/v6/usage/programmatic-control.md)
- [Raster vs Vector Tiles](https://docs.fleaflet.dev/v6/getting-started/explanation/raster-vs-vector-tiles.md)
- [Offline Mapping](https://docs.fleaflet.dev/v6/tile-servers/offline-mapping.md)
- [Options](https://docs.fleaflet.dev/v6/usage/options.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.fleaflet.dev/v6/usage/options/interaction-options.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.fleaflet.dev/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.fleaflet.dev/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/v6/usage/options/interaction-options.md`).

You may also use `Accept: text/markdown` header for content negotiation.
